Authorization: Bearer ********************curl --location 'https://connect.dispatchable.com/square_up/api/v1/square/account' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json'{
"data": {
"account": {
"id": 0,
"company_uuid": "aba69bec-94b3-48e8-9737-4f951465d0f8",
"merchant_id": "string",
"environment": "sandbox",
"default_location_id": "string",
"scopes": [
"string"
],
"merchant_data": {
"property1": "string",
"property2": "string"
},
"connected_at": "2019-08-24T14:15:22.123Z"
},
"merchant": {
"property1": "string",
"property2": "string"
},
"locations": [
{
"property1": "string",
"property2": "string"
}
]
}
}